<!--{template 'default/user/head'}-->
<script language=javascript>
function CheckForm()
{
	if($('password').value.trim()=="" || $('new_password').value.trim()=="" || $('verify_password').value.trim()=="")
	{
		alert("请填写完整信息");
		return false;
	}
	$('login_submit').disabled = true;
	removeClassName($('_loading'), 'hidden');
	return true;
}
</script>
<div>   
	<form name="ajaxForm" id="ajaxForm" method="post" action="user.php?ac=change_password" onSubmit="return CheckForm();" class="label login">
      <p>
			<label for="password" class="f-label">当前登陆密码</label><input class="f-text" name="password" type="password" id="password" size="25" value="{$username}">
      </p>
      <p>
        <label for="new_password" class="f-label">新密码</label><input  class="f-text" name="new_password" type="password" id="new_password" size="25">
      </p>
	  <p>
        <label for="verify_password" class="f-label">确认新密码</label><input  class="f-text" name="verify_password" type="password" id="verify_password" size="25">
      </p>  
      <p class='note'>
          <input name="myFormAc" type="hidden" value="update">
          <input type="submit" id="login_submit" class="f-button" value=" 修改密码 " /><span id="_loading" class="loading hidden">提交中，请等待...</span>
      </p>
	  </form>
</div>
<!--{template 'default/user/foot'}-->